Bug 66048 - gaim crashes shortly after signing in.
gaim crashes shortly after signing in.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gaim (Show other bugs)
7.1
ia64 Linux
low Severity low
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-04 18:33 EDT by Ben Levenson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-10 13:07:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gaim strace (388.30 KB, text/plain)
2002-06-04 18:35 EDT, Ben Levenson
no flags Details

  None (edit)
Description Ben Levenson 2002-06-04 18:33:53 EDT
Description of Problem:
gaim will crash shortly after start-up.
i haven't been able to reproduce this on any other arch.

Version-Release number of selected component (if applicable):
gaim-0.11.0pre4-2

How Reproducible:
100%

Steps to Reproduce:
1. start gaim
2. log in
3. try to type a couple of messages before it crashes.

Actual Results:
[root@ia64-71 Testing]# gaim
faim: unknown capability!
faim: unknown capability!
faim: unknown capability!
Gdk-ERROR **: BadDrawable (invalid Pixmap or Window parameter)
  serial 9 error_code 9 request_code 135 minor_code 1

Additional Information:
It doesn't appear to happen in a totally reproducible fashion, but
it does seem to happen after logging in.

strace to follow.
Comment 1 Ben Levenson 2002-06-04 18:35:03 EDT
Created attachment 59724 [details]
gaim strace
Comment 2 Christopher Blizzard 2002-06-04 22:28:25 EDT
This is ia64?  Also, what happens if you try one of the newer versions in the
tree?  That version is pretty old.
Comment 3 Ben Levenson 2002-06-10 13:07:52 EDT
the problem still occurs with the newer versions (i tried 0.58-2 from the 
rawhide trees -- actually, the newer versions are worse. they start up, but
hang when I try to log on). 
the same problems occur on alpha.
Comment 4 Ben Levenson 2002-08-01 16:19:57 EDT
fixed in gaim-0.59-0.7.2 and gaim-0.59-0.7.1
CLOSING -> RAWHIDE

Note You need to log in before you can comment on or make changes to this bug.